Subject: CCL:High school students and the CCL.

From: <[email-masked]>
Date: Fri, 23 Sep 1994 14:28:20 -0400

Another 2 cents on CCL:High school students and the CCL.

This is a Computational Chemistry List, not a General Chemistry
Information List.  Anyone with legitimate questions regarding the
theory and practice of computational chemistry should be encouraged to
post to the list.  However, those with questions outside the scope just
described, should seek out and post their questions to more appropriate
forums.  Part of learning to use a new research tool is learning to use
it correctly.

Jim Bentley